Debian Bug report logs - #455529
ITP: inkblot -- printer ink level monitor for GNOME

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sikon <inetperson@gmail.com>

Date: Mon, 10 Dec 2007 18:03:07 UTC

Owned by: Sikon <inetperson@gmail.com>

Severity: wishlist

Found in version n/a

Fixed in version inkblot/0.99.9-1

Done: Matvey Kozhev <sikon@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#455529; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sikon <inetperson@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sikon <inetperson@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: inkblot - printer ink level monitor for GNOME
Date: Mon, 10 Dec 2007 23:56:40 +0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 2007-12-10
Severity: wishlist

* Package name    : inkblot
* Version         : 0.99.9-1
* Upstream Author : Mike Newman <mikegtn@gnome.org>, Thierry Merle 
<thierry.merle@free.fr>
* URL             : http://www.mikegtn.net/1117
* License         : GPL 2 or later
* Section         : admin

It builds these binary packages:
inkblot    - GNOME ink level monitor

The package appears to be lintian clean.

The package can be found on 
mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/i/inkblot
- Source repository: deb-src 
http://mentors.debian.net/debian unstable main contrib non-free
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITP: inkblot -- printer ink level monitor for GNOME' from `ITP: inkblot - printer ink level monitor for GNOME'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 10 Dec 2007 21:21:03 GMT) Full text and rfc822 format available.

Owner recorded as Sikon <inetperson@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 10 Dec 2007 21:42:07 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Feb 2008 11:06:08 GMT) Full text and rfc822 format available.

Reply sent to Matvey Kozhev <sikon@ubuntu.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sikon <inetperson@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 455529-close@bugs.debian.org (full text, mbox):

From: Matvey Kozhev <sikon@ubuntu.com>
To: 455529-close@bugs.debian.org
Subject: Bug#455529: fixed in inkblot 0.99.9-1
Date: Sun, 24 Feb 2008 18:13:27 +0000
Source: inkblot
Source-Version: 0.99.9-1

We believe that the bug you reported is fixed in the latest version of
inkblot, which is due to be installed in the Debian FTP archive:

inkblot_0.99.9-1.diff.gz
  to pool/main/i/inkblot/inkblot_0.99.9-1.diff.gz
inkblot_0.99.9-1.dsc
  to pool/main/i/inkblot/inkblot_0.99.9-1.dsc
inkblot_0.99.9-1_amd64.deb
  to pool/main/i/inkblot/inkblot_0.99.9-1_amd64.deb
inkblot_0.99.9.orig.tar.gz
  to pool/main/i/inkblot/inkblot_0.99.9.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 455529@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matvey Kozhev <sikon@ubuntu.com> (supplier of updated inkblot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 21 Feb 2008 11:10:49 +0600
Source: inkblot
Binary: inkblot
Architecture: source amd64
Version: 0.99.9-1
Distribution: unstable
Urgency: low
Maintainer: Matvey Kozhev <sikon@ubuntu.com>
Changed-By: Matvey Kozhev <sikon@ubuntu.com>
Description: 
 inkblot    - GNOME ink level monitor
Closes: 455529
Changes: 
 inkblot (0.99.9-1) unstable; urgency=low
 .
   * First upload to Debian. (Closes: #455529)
   * debian/copyright:
     - Specified copyright year for Thierry Merle.
   * debian/control:
     - Set myself as maintainer.
     - Explicitly added build-dependencies pulled by libgnomeui-dev.
   * debian/rules:
     - Delete autogenerated desktop and schemas files in clean.
     - Link with --as-needed.
   * debian/patches/01_desktop.patch, debian/install:
     - Patch upstream desktop.in instead of providing the desktop file
       in debian/.
Files: 
 8ec0d42d3c5d49d59c2b32eb4e9dc195 765 admin optional inkblot_0.99.9-1.dsc
 671c85f394ff778ad77d0fe0828d864a 203508 admin optional inkblot_0.99.9.orig.tar.gz
 63b34b6ae38f6cd780daa7241e5e11ce 8613 admin optional inkblot_0.99.9-1.diff.gz
 181ea2139d033d4ca2fae94c0d9bd6b0 64084 admin optional inkblot_0.99.9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHvT1gcgQ2cL3l8e4RAg6aAJ0V7YJLZWhxoZSEoBK98LLOFLbhFwCgz4pV
ZLALeqXcu4eXTmtuqUF3vz4=
=M+Jl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 12:20:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:24:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.